/* Media Screen
====================================*/
@media only screen and (max-width: 1200px) {
    .home-shop .product-headings,
    .team-headings,
    .testimonial-headings,
    .partners-headings,
    .feature-wrapper .feature-headings{
        margin-top: 50px;
    }
    .firstsection{
        display: none;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .advertisement_container .advertisement_content ul li a img{
        width: 100%;
        margin-bottom: 30px;
    }
    .advertisement_container{
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 992px) {
    #contactForm {
        margin-bottom: 40px;
    }
    .homepage-product {
        flex-grow: 0;
        flex-basis: 33.33%;
    }
    .team_container,
    .partners_container{
        text-align: center;
    }
    .partners_container .partners_content ul li {
        display: inline-block;
        margin-left: 0;
        /* margin-right: 19px; */
        margin-bottom: 30px;
    }
    .team_container .team-member {
        margin-bottom: 40px;
    }
    .team_container .team-member-image:hover .team-member-info{
        margin: 0 auto;
    }
    .testimonial_container {
        text-align: center;
    }
    .testimonial-wrapper{
        padding-right: 15px;
        border: none;
        margin-bottom: 40px;
    }
    .testimonial-widget{
        padding-left: 15px;
    }
    .productinfo span.clicknow{
        margin-bottom: 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
    .wrapper {
        margin: 0;
        padding: 0;
        margin: 0 auto;
    }
    .body_wrapper {
    }
    .menu_bar {
        /*padding-top: 23px;*/
    }
    .header .logo img {
        max-width: 167px;
        height: auto;
    }
    .topphone-details {
        margin-right: 10px;
    }
    .slider_container {
        height: auto;
    }
    .flexslider .slides .imgmedia {
        /*        background: url(images/slider-frame-ipad.png) no-repeat;
                width: 360px;
                height: 225px;
                position: relative;
                margin-top: 45px;*/
    }
    .flexslider .slides .imgmedia span.slider-shadow {
        /*        width: 94.3%;
                height: 89.5%;*/
        /* position: absolute; */
        /* top: 10px; */
        /* left: 9px; */
        /* display: block; */
    }
    .flexslider .slides .imgmedia img {
        /*        width: 342px;
                height: 178px;*/
        /*        margin-left: 9px;
                margin-top: 10px;*/
        max-width: 100%;
    }
    .flexslider .slides .content {
        /*        margin: 0;
                padding: 0;
                display: block;
                width: 47%;
                float: left;
                margin-top: 0px;
                margin-right: 35px;*/
    }
    .flexslider .slides .content h1 {
        color: #fff;
    }
    .flexslider .slides .content h1 a {
        font-size: 28px;
        line-height: 30px;
    }
    .flexslider .slides .content p.mid {
        font-size: 22px;
        line-height: 24px;
    }
    .flexslider .slides .content p {
        line-height: 20px;
    }
    .flex-direction-nav .flex-next {
        background-position: 100% 0;
        right: -100px;
    }
    .flex-direction-nav .flex-prev {
        left: -100px;
    }
    .slider_container:hover .flex-next {
        opacity: 0.8;
        right: 20px;
    }
    .slider_container:hover .flex-prev {
        opacity: 0.8;
        left: 20px;
    }
    .flexslider .slides .content {
        /*        margin-right: 30px;
                margin-left: 0px;*/
    }
    .content .featureproduct .feature_image {
        /*        width: 380px;
                height: auto;
                margin-right: 25px;
                margin-left: 0;*/
    }
    .content .featureproduct.right .feature_image {
        margin-left: 30px;
        margin-right: 0;
    }
    .content .featureproduct .productimgbox, .content .featureproduct.right .feature_image, .content .featureproduct .feature_image {
        /*        width: 380px;
                height: auto;*/
    }
    .content .featureproduct .productimgbox {
        /*background: url(images/feature-shadow-ipad.png) center bottom no-repeat;*/
    }
    .content .featureproduct .productimgbox img {
        /*        margin: 0;
                padding: 0;
                margin-top: 8px;
                width: 374px;
                margin-left: 4px;
                height: auto;*/
    }
    .content .featureproduct.right .productimgbox img {
        /*        margin: 0;
                padding: 0;
                width: 374px;
                margin-top: 10px;
                margin-left: 3px;*/
    }
    .featureproduct.right .productimgbox img {
        /*        margin: 0;
                padding: 0;
                width: 374px;*/
    }
    .content {
        /*width: col-md-696%;*/
    }
    .content .featureproduct .productinfo, .content .featureproduct.right .productinfo {
        margin-top: 0;
    }
    /* Blog Page */
    .content-bar .post .post_content img.postimg {
        /*width: 472px;*/
    }
    .content-bar .post .post_content iframe {
        width: 471px;
        height: 300px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    /* Comment box */
    ol.commentlist li .reply {
        /*        position: absolute;
                top: 10px;
                right: -35px;*/
    }
    ol.commentlist li .comment-meta {
        position: absolute;
        top: 0;
        right: 0px;
        display: none;
    }
    .comment-form-email {
        /*        display: block;
                width: 266px;*/
    }
    #commentform input[type="text"] {
        /*        width: 246px;
                padding: 5px 10px;*/
    }
    .comment-form-email input#email {
        /*        width: 246px;
                background: url(images/comment-textbg.png) no-repeat;
                padding: 5px 10px;
                border: none;*/
    }
    .comment-form-url {
        position: static;
    }
    .content_bottom {
        width: 98%;
    }
    /* Contact page */
    #contactForm #contact-form-email label {
        margin-left: 0;
    }
    #contactForm #contact-form-email input[type="text"] {
        margin-left: 0;
    }
    .sidebar .searchform input[type="submit"] {
        /*        width: 58px;
                position: absolute;
                right: -23px;
                top: 0;*/
    }
    .sidebar .searchform input[type="text"] {
        /*width: 200px;*/
    }
    .sidebar ul li {
        /*width: 80%;*/
    }
    .page-content.gallery {
        margin: 0;
        padding: 0;
        margin-left: 0;
        padding-top: 44px;
        width: 105%;
        padding-bottom: 44px;
        overflow: hidden;
        background-color: #f2f1ec;
        margin-left: 20px;
    }
    .featureproduct.right .productinfo {
        margin-left: 5px;
    }
    .content {
        /*margin-left: 12px;*/
    }
    .content-bar {
        margin-left: 5px;
    }
    .sidebar h3 {
        margin-right: 10px;
    }
    .page-heading h1 {
        margin-left: 5px;
    }
    .footer .footer_widget {
        margin-left: 5px;
    }
    .footer .footer_widget.last {
        margin-right: 5px;
    }
    .flexslider .slides .content .sliderbtn {
        padding-bottom: 30px;
    }
    .content-bar .post .bpost-meta {
        padding-bottom: 25px;
    }
    .content-bar .post.nosidebar .post_content img {
        height: auto;
        width: 748px;
    }
    .content-bar.right {
        margin: 0;
        padding: 0;
        width: 93%;
        padding-top: 10px;
        margin-left: 16px;
    }
    .content-bar.right .post .post_content img.postimg {
        width: 452px;
    }
    .sidebar.left {
        margin: 0;
        padding: 0;
        margin-left: 5px;
    }
    .footer .footer_widget .searchform {
        width: 75%;
        position: relative;
        margin-bottom: 35px;
    }
    .footer .footer_widget .searchform input[type="text"] {
        width: 123px;
        background: url(images/searchtextbg-ipad.png) no-repeat;
    }
    .footer .footer_widget .searchform input[type="submit"] {
        position: absolute;
        right: -30px;
    }
    .productreview {
        width: 98%;
    }
    .productbox {
        margin: 0;
        padding: 0;
        width: 200px;
        float: left;
        margin-right: 0px;
    }
    .productbox img {
        width: 200px;
        height: 112px;
    }
    .productbox.first {
        margin-left: 25px;
    }
    .productbox.second {
        margin-left: 50px;
    }
    .productbox.last {
        margin-left: 50px;
        margin-right: 0;
    }
    #directionsPanel {
        width: 204px;
    }
    .side_map {
        margin-left: 17px;
        width: 208px;
    }
    /*Fullwidth Gallery */
    .page-content.gall .gallery ul.thumbnail.col-3 li {
        width: 230px;
        margin-right: 35px;
        height: auto;
    }
    .page-content.gall .gallery ul.thumbnail.col-6 li {
        width: 171px;
        height: auto;
        margin-right: 30px;
    }
    .page-content.gall .gallery ul.thumbnail.col-6 li img {
        width: 171px;
        height: auto;
        margin-right: 0px;
    }
    /*Default Gallery */
    .content-bar .gallery ul.thumbnail.col-2 li {
        width: 225px;
        height: 155px;
        margin-bottom: 60px;
    }
    .content-bar .gallery ul.thumbnail.col-3 li {
        margin-right: 70px;
    }
}
@media only screen and (max-width: 767px) {
    .menu_bar{
        display: none;
    }
    .content,
    .footer,
    .advertisement_container .advertisement_content ul{
        /* width: 96%; */
        text-align: center;
    }
    .advertisement_container .advertisement_content ul li{
        margin-bottom: 30px;
    }
    .advertisement_container{
        padding-bottom: 0;
    }
    .footer .footer_widget ul li{
        background:none;
    }
    .footer .footer_widget .searchform{
        margin-left: auto;
        margin-right: auto;
    }
    .footer .footer_widget .searchform input[type="text"]{
        width: 100%;
    }
    .header .logo {
        text-align: center;
        /* margin: 15px 0 0px 0px; */
        position: initial;
        transform: none;
    }
    .header .logo img {
        margin: 15px 0 -25px;
    }
    .footer .footer_widget h4{
        background-position: 50% 100%;
    }
    #crumbs ,
    .page-content,
    .page-heading h1,
    .page-content .content-bar .post .post_content p{
        text-align: center;
    }
    .content-bar .post .post_content .read_more{
        float: none;
    }
    .content-bar .post .post_content li{
        list-style-position: inside;
        margin-left: 0;
    }
    .page-content .fullwidth #commentform {
        margin: 0 auto;
    }
    .mean-container .mean-nav ul li a,
    .mean-container .mean-nav ul li li a,
    .mean-container .mean-nav ul li li li a,
    .mean-container .mean-nav ul li li li li a,
    .mean-container .mean-nav ul li li li li li a{
        /*padding: 0.5em 5%;*/
        /*font-size: 13px;*/
    }
    .mean-container .mean-nav ul li a.mean-expand{
        /*padding: 6px !important;*/
    }
    .rightarrowclass{
        background: none;
    }
    .slider_container:hover .flex-next,
    .slider_container:hover .flex-prev {
        top: 65%;
    }
    .sidebar .searchform{
        display: inline-block;
        width: auto;
    }
    .homepage-product {
        flex-grow: 0;
        flex-basis: 50%;
    }
    .header{
        display: block;
        /*padding: 0;*/
    }
    .content div.featureproduct{
        overflow: inherit;
    }
    .content div.featureproduct .feature_excerpt{
        margin-bottom: 30px;
    }
    .footer .footer_widget h4,
    .footer .footer_widget ul li{
        margin: 0 auto 15px;
        display: table;
    }
    .footer .footer_widget ul li{
        margin-bottom: 0;
    }
    .footer ul.imagearea li{
        display: inline-block;
    }
    .footer-bottom-wrapper .footer-bottom{
        padding: 35px 0;
    }
    .slider_container .carousel-caption .carousel-text h1{
        font-size: 32px;
        line-height: 38px;
    }
    .slider_container .carousel-caption .carousel-text ul{
        padding: 10px 0;
    }
    .mean-container .mean-nav ul li:last-of-type{
        /*margin-bottom: 30px;*/
    }
    .mean-container .mean-nav ul li a.mean-expand{
        /*        width: 26px;
                height: 26px;*/
    }
    .owl-carousel .owl-item img{
        margin: 0 auto;
        width: 100%;
    }
}
@media only screen and (max-width: 640px) {
    .feature-wrapper .home-feature .col-md-3{
        width: 100%;
    }
    .slider_container .carousel-caption .carousel-text h1 {
        font-size: 24px;
        line-height: 30px;
    }
    .slider_container .carousel-caption .carousel-text li {
        font-size: 15px;
        line-height: 26px;
    }
    .slider_container .carousel-caption .carousel-text a {
        padding: 4px 15px;
    }
    .team_container .team-member {
        margin-bottom: 40px;
        width: 100%;
    }
    .home-shop .product-headings, .team-headings, .testimonial-headings, .partners-headings, .feature-wrapper .feature-headings{
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .content div.featureproduct{
        /*margin-top: 0;*/
    }
    .slider_container, .home-shop-wrapper, .content_wrapper, .testimonial_container, .team_container, .partners_container, .payment_container, .content_bottom_wrapper, .footer-wrapper, .feature-wrapper{
        padding-bottom: 125px;
    }
    .footer-wrapper,
    .slider_container{
        padding-bottom: 0;
    }
    .testimonial_container .testimonial-headings h2.testimonial-heading, .partners_container .partners-headings h2.partners-area-heading, .team_container .team-headings h2.team-area-heading, .home-shop .product-headings h2.shop-area-heading, .feature-wrapper h2.feature-area-heading{
        font-size: 36px;
        line-height: 44px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper {
        margin: 0;
        padding: 0;
        margin: 0 auto;
    }
    .body_wrapper {
        margin: 0 auto;
    }
    .wrapper_menu {
        float: none;
    }
    #mobile_menu {
        width: 318px;
        text-align: center;
        margin-left: 0;
    }
    .mobile_nav {
        width: 250px;
        margin-bottom: 0;
        margin-top: 4px;
    }
    ul.ddsmoothmenu {
        display: none;
    }
    /*    .it_mobile_menu a {
            display: block;
            padding-left: 0px;
            color: #3B3B3B;
            padding-top: 7px;
            padding-bottom: 7px;
        }
        .ddsmoothmenu .sub-menu {
            margin-left: 100px !important;
            visibility: hidden;
        }
        .ddsmoothmenu .sub-menu li {
            margin: 0 !important;
            padding: 0 !important;
            margin-left: 200px !important;
            clear: both;
            left: 20px;
        }*/
    .mobile_nav {
        display: inline-block;
        text-shadow: 1px 1px 0 #fff;
    }
    .ddsmoothmenu {
        text-align: center;
    }
    li.depth-4 ul.children {
        padding-left: 0;
    }
    #menu li {
        float: none !important;
    }
    #MainNav {
        /*text-align: center;*/
        /*margin-bottom: 25px;*/
    }
    .topphone-details {
        margin-top: -25px;
    }
    .slider_container {
        height: auto;
        /* background: #e6e6e6 url(images/sliderbg-landscape.png) center top repeat-x; */
        /*padding-bottom: 40px;*/
    }
    .flexslider .slides .imgmedia {
        width: 100%;
    }
    .flexslider .slides .content {
        /*        margin: 0;
                padding: 0;
                display: block;
                width: 100%;
                float: left;
                margin-top: -15px;
                margin-right: 35px;*/
        text-align: center;
    }
    .flexslider .slides .imgmedia span.slider-shadow {
        /*        width: 95.8%;
                height: 92%;*/
    }
    .flexslider .slides .imgmedia img {
        /*        width: 443px;
                padding-bottom: 30px;*/
    }
    .flexslider .slides .content h1 {
        text-align: center;
    }
    .flexslider .slides .content p {
        text-align: center;
    }
    .slides .content .sliderbtn {
        margin-left: 132px;
        padding-bottom: 30px;
    }
    .flex-direction-nav .flex-next {
        background-position: 100% 0;
        right: -80px;
    }
    .flex-direction-nav .flex-prev {
        left: -80px;
    }
    .slider_container:hover .flex-next {
        opacity: 0.8;
        right: 0px;
    }
    .slider_container:hover .flex-prev {
        opacity: 0.8;
        left: 0px;
    }
    .infobar_wrapper {
        background-image: none;
        background-color: #178b9d;
        padding-bottom: 10px;
    }
    .infobar {
        width: 460px;
        background-color: #178b9d;
    }
    .infobartip {
        left: 230px;
        bottom: -12px;
        position: absolute;
    }
    .content {
        /*width: 96%;*/
    }
    .content .featureproduct .productinfo h1 {
    }
    .content .featureproduct.right .productinfo, .content .featureproduct .productinfo {
        /*width: 446px;*/
    }
    .content .featureproduct .productimgbox img, .content .featureproduct.right .productimgbox img {
        margin: 0;
        padding: 0;
        /*        width: 464px;
                height: 302px;
                margin-left: 7px;*/
    }
    .content .featureproduct .productimgbox {
        margin: 0;
        padding: 0;
        margin-left: 0px;
        /*padding-bottom: 3px;*/
        margin-bottom: 30px;
    }
    .content .featureproduct.right .productinfo {
        margin: 0;
        padding: 0;
        margin-top: 0;
        margin-left: 0;
        padding-bottom: 30px;
    }
    .featureproduct.right .productinfo {
        margin: 0;
        padding: 0;
        margin-right: 0;
        padding-bottom: 30px;
        margin-bottom: 50px;
    }
    /* content bottom button */
    .content_bottom_wrapper {
        background-color: #f8fafe;
        /*padding-bottom: 40px;*/
    }
    .content_bottom {
        width: 98%;
        background-color: #f8fafe;
        padding-top: 20px;
    }
    span.paymentbutton {
        margin-top: 20px;
    }
    /* Blog Page */
    .content-bar {
        width: 100%;
    }
    .content-bar .post .post_content img.postimg {
        /*width: 443px;*/
    }
    .content-bar .post .post_content iframe {
        width: 462px;
        height: 320px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    /* Comment box */
    ol.commentlist li .reply {
        /*        position: absolute;
                top: 10px;
                right: -35px;*/
    }
    ol.commentlist li .comment-meta {
        position: absolute;
        top: 0;
        right: 0px;
        display: none;
    }
    .comment-form-email {
        /*        display: block;
                width: 266px;*/
    }
    .comment-form-email input#email {
        /*        width: 246px;
                background: url(images/comment-textbg.png) no-repeat;
                padding: 5px 10px;
                border: none;*/
    }
    #commentform input[type="text"] {
        /*        width: 246px;
                padding: 5px 10px;*/
    }
    .comment-form-url {
        position: static;
    }
    /*contact Page */
    #contactForm #contact-form-email label {
        margin-left: 0;
    }
    #contactForm #contact-form-email input[type="text"] {
        margin-left: 0;
    }
    .footer ul.imagearea {
        list-style: none;
        /*width: 99%;*/
    }
    .sidebar .searchform {
        /*        width: 93%;
                position: relative;
                margin-bottom: 35px;
                padding-left: 10px;*/
    }
    .sidebar .searchform input[type="submit"] {
        /*        width: 58px;
                position: absolute;
                right: -23px;
                top: 0;*/
    }
    .sidebar .searchform input[type="text"] {
        /*        width: 367px;
                height: 36px;
                background: none;
                border: 1px solid #ddd;*/
    }
    .footer .footer_widget h4 {
        /*        color: #ffffff;
                font-size: 15px;
                line-height: 20px;
                background: url(images/footer-headsep-ipad.png) left bottom no-repeat;
                padding-bottom: 10px;
                text-transform: uppercase;*/
    }
    .content div.featureproduct {
        margin-bottom: 50px;
    }
    .content-bar .post .bpost-meta {
        padding-bottom: 25px;
    }
    .content-bar .post.nosidebar .post_content img {
        height: auto;
        width: 458px;
    }
    .content-bar.right {
        margin-left: 0;
    }
    .footer .footer_widget .searchform {
        /*        width: 38%;
                position: relative;
                margin-bottom: 35px;*/
    }
    .footer .footer_widget .searchform input[type="text"] {
    }
    .footer .footer_widget .searchform input[type="submit"] {
        /*        position: absolute;
                right: -30px;*/
    }
    .productbox.first {
        margin-left: 110px;
        margin-bottom: 20px;
    }
    .productbox.second {
        margin-left: 110px;
        margin-bottom: 20px;
    }
    .productbox.last {
        margin-left: 110px;
        margin-bottom: 20px;
    }
    .productinfo span.clicknow {
        margin-left: 0px;
        margin-right: 0px;
        float: none;
    }
    ul.paging{
        float: none;
    }
    h4.map-heading {
        margin-left: 0px;
        margin-top: -45px;
    }
    #directionsPanel {
        width: 441px;
    }
    .side_map {
        margin-left: 0px;
        width: 441px;
    }
    .sidebar {
        /*        padding-left: 0px;
                margin-left: -2px;*/
    }
    .page-content.gall .gallery ul.thumbnail.col-3 li {
        width: 218px;
        margin-right: 28px;
        margin-bottom: 20px;
        height: auto;
    }
    .socialicon ul.social_logos {
        margin-top: -34px;
    }
    .flexslider .slides .content a.btn-2 {
        /*        margin-left: auto;
                display: block;
                margin-right: auto*/
    }
    h4.map-heading {
        margin-top: 0;
    }
}
@media only screen and (max-width: 500px) {
    .flexslider .slides .imgmedia-div .slider-bottom-shadow{
        height: 32px;
    }
}
@media only screen and (max-width: 480px) {
    .slider_container .carousel-caption .carousel-text h1 {
        font-size: 20px;
        line-height: 24px;
    }
    .slider_container .carousel-caption .carousel-text li {
        display: none;
    }
    .slider_container .carousel-caption .carousel-text li{
        display: none;
    }
    .content .featureproduct .feature_image {
        margin: 20px 0px;
    }
    .content .featureproduct .productinfo p {
        font-size: 17px;
        margin-bottom: 25px;
    }
    .wrapper {
        margin: 0;
        padding: 0;
        margin: 0 auto;
    }
    .body_wrapper {
        margin: 0 auto;
    }
    .wrapper_menu {
        float: none;
    }
    #mobile_menu {
        width: 276px;
        text-align: center;
        margin-left: 0;
    }
    .mobile_nav {
        width: 208px;
        margin-bottom: 0;
        margin-top: 0px;
    }
    ul.ddsmoothmenu {
        display: none;
    }
    .it_mobile_menu a {
        display: block;
        padding-left: 0px;
        color: #3B3B3B;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .mobile_nav {
        display: inline-block;
        text-shadow: 1px 1px 0 #fff;
    }
    .mobile_nav > span {
        position: absolute;
        top: 19px;
        left: 30px;
    }
    .ddsmoothmenu {
        text-align: center;
    }
    li.depth-4 ul.children {
        padding-left: 0;
    }
    #menu li {
        float: none !important;
    }
    #MainNav {
        text-align: center;
        margin-bottom: 32px;
    }
    .header .logo {
        text-align: center;
        margin-top: 0px;
        padding-top: 30px;
    }
    .header .logo img {
        margin-top: 0;
    }
    .slider_container {
        height: auto;
        background: #e6e6e6 url(images/sliderbg-mobile.png) center top repeat-x;
    }
    .topphone-details {
        padding-bottom: 30px;
        float: none;
        text-align: center;
        padding-left: 5px;
        width: 75%;
        margin-left: 25px;
        margin-top: 10px;
    }
    .flexslider .slides .content {
        /*        margin: 0;
                padding: 0;
                display: block;
                width: 75%;
                float: left;
                margin-top: -15px;
                margin-left: 35px;*/
    }
    .flexslider .slides .imgmedia {
        /*        width: 100%;
                height: 210px;
                background: url(images/slider-frame-mobile.png) no-repeat;*/
    }
    .flexslider .slides .imgmedia span.slider-shadow {
        /*        width: 272px;
                height: 147px;
                position: absolute;
                top: 10px;
                left: 9px;*/
        /*        width: 94%;
                height: 91%;*/
    }
    .flexslider .slides .imgmedia img {
        /*        width: 272px;
                height: 147px;
                padding-top: 0px;
                padding-bottom: 0px;*/
        max-width: 100%;
    }
    .flexslider .slides .content,
    .flexslider .slides .content p {
        text-align: center;
    }
    .slides .content .sliderbtn {
        margin-left: 25px;
    }
    .flex-direction-nav .flex-next {
        background-position: 100% 0;
        right: -70px;
    }
    .flex-direction-nav .flex-prev {
        left: -70px;
        top: 75%;
    }
    .slider_container:hover .flex-next{
        top: 75%;
        right: -30px;
    }
    .slider_container:hover .flex-prev {
        opacity: 0.8;
        left: -30px;
    }
    .infobar_wrapper {
        margin: 0;
        padding: 0;
        position: relative;
        background-image: none;
        background-color: #178b9d;
        padding-bottom: 10px;
    }
    .infobar {
        width: 290px;
        background-color: #178b9d;
        padding-bottom: 10px;
    }
    .infobartip {
        left: 190px;
        bottom: -12px;
        position: absolute;
    }
    .content {
        /*width: 96%;*/
    }
    .content .featureproduct .productimgbox img {
        /*        margin: 0;
                padding: 0;
                width: 275px;
                margin-left: -75px;*/
    }
    .content .featureproduct .productimgbox.right img {
        /*        margin: 0;
                padding: 0;
                width: 275px;*/
    }
    /* content bottom button */
    .content_bottom_wrapper {
        /*        background-color: #f8fafe;
                padding-bottom: 40px;*/
    }
    .content_bottom {
        /*        width: 98%;
                background-color: #f8fafe;
                padding-top: 10px;*/
    }
    span.paymentbutton {
        margin-top: 20px;
    }
    /*Blog Page */
    .content-bar .post .post_content img.postimg {
        /*width: 262px;*/
    }
    .content-bar {
        width: 100%;
    }
    .content-bar .post .post_content p {
        padding-right: 0;
    }
    .content-bar .post .post_content iframe {
        width: 290px;
        height: 200px;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    /* Comment box */
    ol.commentlist li .reply {
        /*        position: absolute;
                top: 10px;
                right: -35px;*/
    }
    ol.commentlist li .comment-meta {
        position: absolute;
        top: 0;
        right: 0px;
        display: none;
    }
    /*contact Page */
    #contactForm #contact-form-email label {
        /*margin-left: 0;*/
    }
    #contactForm #contact-form-email input[type="text"] {
        /*        margin-left: 0;
                width: 215px;*/
    }
    #contactForm #contact-form-name input[type="text"] {
        /*width: 215px;*/
    }
    #contact-form-url input[type="text"] {
        /*width: 215px;*/
    }
    #contactForm #contact-form-message textarea {
        /*width: 215px;*/
    }
    .footer ul.imagearea {
        list-style: none;
        width: 99%;
    }
    #commentform {
        /*width: 285px;*/
    }
    #commentform input[type="text"] {
        /*        background: #fff;
                margin-left: 7px;
                background: url(images/comment-textbg.png) no-repeat;
                margin: 5px 10px;
                width: 246px;
                height: 26px;*/
    }
    textarea#comment {
        /*        width: 90%;
                height: 190px;
                color: #555;
                clear: both;
                border: solid 1px #dfded9;
                margin-left: 9px;*/
    }
    .comment-form-email {
        /*        display: block;
                width: 266px;*/
    }
    .comment-form-email input#email {
        /*        width: 246px;
                background: url(images/comment-textbg.png) no-repeat;
                padding: 5px 10px;
                border: none;*/
    }
    #commentform input[type="text"] {
        /*        width: 246px;
                padding: 5px 10px;*/
    }
    .comment-form-url {
        position: static;
    }
    .content .featureproduct .feature_image {
        /*        float: left;
                width: 280px;
                height: 220px;
                margin-right: 0px;
                margin-left: 0;*/
    }
    .content .featureproduct.right .productinfo, .content .featureproduct .productinfo {
        /*width: 280px;*/
    }
    .content .featureproduct .productimgbox img, .content .featureproduct.right .productimgbox img {
        /*        margin: 0;
                padding: 0;
                width: 280px;
                height: 200px;
                margin-left: -2px;*/
    }
    .content .featureproduct .productimgbox {
        /*        margin: 0;
                padding: 0;
                margin-left: -2px;
                padding-bottom: 3px;
                margin-bottom: 30px;
                width: 280px;
                background: url(images/feature-shadow-mobile.png) center bottom no-repeat;*/
    }
    .featureproduct.right .productinfo {
        /*        margin: 0;
                padding: 0;
                margin-right: 0;
                padding-bottom: 30px;
                margin-bottom: 50px;*/
    }
    .content .featureproduct .productinfo h1,
    .content .featureproduct .productinfo p {
        text-align: center;
    }
    .content-bar .post .bpost-meta {
        padding-bottom: 25px;
    }
    .content-bar .post.nosidebar .post_content img {
        height: auto;
        width: 279px;
    }
    .content-bar.right {
        margin-left: 0;
    }
    .footer .footer_widget .searchform {
        /*        width: 68%;
                position: relative;
                margin-bottom: 35px;*/
    }
    .footer .footer_widget .searchform input[type="submit"] {
        /*        position: absolute;
                right: -30px;*/
    }
    .productbox.first,
    .productbox.second,
    .productbox.last {
        margin-left: 10px;
        margin-bottom: 20px;
    }
    h4.map-heading {
        margin-left: 0px;
        margin-top: -45px;
    }
    #directionsPanel {
        width: 262px;
    }
    .side_map {
        margin-left: 0px;
        width: 262px;
    }
    .sidebar {
        /*        padding-left: 0px;
                margin-left: -8px;*/
    }
    .page-content.gall .gallery ul.thumbnail.col-1 li {
        width: 200px;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .page-content.gall .gallery ul.thumbnail.col-2 li {
        width: 270px;
        margin-left: 10px;
        margin-right: 40px;
        margin-bottom: 40px;
    }
    .page-content.gall .gallery ul.thumbnail.col-3 li ,
    .page-content.gall .gallery ul.thumbnail.col-4 li,
    .page-content.gall .gallery ul.thumbnail.col-5 li {
        width: 292px;
        margin-right: 0px;
        margin-bottom: 42px;
        height: auto;
    }
    .page-content.gall .gallery ul.thumbnail.col-6 li {
        width: 290px;
        height: auto;
        margin-right: 0px;
        margin-bottom: 40px;
    }
    .page-content.gall .gallery ul.thumbnail.col-6 li img {
        width: 218px;
        height: auto;
        margin-right: 0px;
    }
    .page-content.gall .gallery ul.thumbnail.col-7 li {
        margin-left: 10px;
        margin-right: 20px;
    }
    .page-content.gall .gallery ul.thumbnail.col-8 li {
        margin-left: 20px;
        margin-right: 20px;
    }
    .page-content.gall .gallery ul.thumbnail.col-9 li {
        margin-left: 25px;
        margin-right: 20px;
    }
    /*Default Gallery */
    .content-bar .gallery ul.thumbnail.col-3 li {
        margin-left: 50px;
    }
    .content-bar .gallery ul.thumbnail.col-4 li {
        margin-left: 75px;
    }
    .content-bar .gallery ul.thumbnail.col-5 li {
        margin-right: 20px;
        margin-left: 15px;
    }
    .content-bar .gallery ul.thumbnail.col-6 li {
        margin-right: 20px;
        margin-left: 30px;
    }
    .content-bar .gallery ul.thumbnail.col-7 li {
        margin-right: 20px;
        margin-left: 40px;
    }
    .content-bar .gallery ul.thumbnail.col-8 li {
        margin-right: 20px;
        margin-left: 40px;
    }
    .content-bar .gallery ul.thumbnail.col-9 li {
        margin-right: 20px;
        margin-left: 40px;
    }
    .content-bar .post .ar_desc td {
        padding-left: 10px;
    }
    .productinfo span.clicknow,
    ul.paging,
    .socialicon{
        /*margin-left: 89px;*/
        float: none;
    }
    .advertisement_container .advertisement_content ul {
        /*margin-left: 58px;*/
    }
    h4.map-heading {
        margin-top: 0;
    }
    .footer-bottom-wrapper .footer-bottom .copyrightinfo p,
    .socialicon{
        text-align: center;
    }
    .page-numbers {
        margin-bottom: 15px;
        display: inline-block;
    }
    .homepage-product {
        flex-grow: 0;
        flex-basis: 100%;
    }
}
@media only screen and (max-width: 320px) {
    .list-unstyled.carousel-list{
        display: none;
    }
    .testimonial_container .testimonial-headings h2.testimonial-heading, .partners_container .partners-headings h2.partners-area-heading, .team_container .team-headings h2.team-area-heading, .home-shop .product-headings h2.shop-area-heading, .feature-wrapper h2.feature-area-heading {
        font-size: 30px;
        line-height: 36px;
    }
    .content .featureproduct .productinfo h1 {
        margin-bottom: 0;
    }
    .content .featureproduct .productinfo h1 a {
        font-size: 26px;
    }
}